<?php
$z[0]=Array("field","横峰油茶,横峰油茶介绍,横峰特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","横峰油茶是江西省上饶市横峰县的特产。横峰县有油茶林24万亩，是江西省油茶种植示范县。横峰地处闽浙皖赣四省要冲，横峰油茶以天然优质、无环境污染的优良品牌专供江西省政府、江西省军区的特供基地。近年来，横峰县将油茶产业作为农业主导产业大力扶持，狠抓",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","横峰油茶_横峰特产横峰油茶",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是省市横峰县的特产。横峰县有油茶林24万亩，是江西省油茶种植示。\n</p><p>　　横峰地处闽浙皖赣四省要冲，横峰油茶以天然优质、无环境污染的优良品牌专供江西省政府、江西省军区的特供基地。近年来，横峰县将油茶产业作为农业主导产业大力扶持，狠抓良种繁育、低产改造、精深加工，积、总产量、单产以及加工产值逐年提高。2012年，全县油茶茶油产量创历史新高达360万公斤，比上年净增180万公斤，助推4万余户农民户均增收2700元。\n</p><p>　",548,996);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003345W49160-1C25.gif",998,1084);
$z[7][4]['name']="litpic";

?>